h1, h2, h3, h4, h5, h6 { font-family: 'Asap'; font-style: normal; font-weight: 700; }
blockquote p { font-family: 'Asap'; font-style: italic; font-weight: normal; }
p, div { font-family: 'Asap'; font-style: normal; font-weight: normal; }
.flex-caption h2 { font-family: 'Brandon Grotesque'; font-style: normal; font-weight: bold; }
.flex-caption p, #main-menu a { font-family: 'Brandon Grotesque'; font-style: normal; font-weight: normal; }
